Thebombzen API 1.7.10/1.7.2/1.6.4/1.5.2

Thebombzen API 1.7.10/1.7.2/1.6.4/1.5.2

Thebombzen API is a package required by all Thebombzen mods. To open the options window do Shift+B while in-game.

How to install Thebombzen API:

  • Download and install Minecraft Forge
  • Download the mod
  • Go to %appdata%
  • Go to .minecraft/mods folder
  • Drag and drop the downloaded jar (zip) file into it
  • If one does not exist you can create one
  • Enjoy the mod

Thebombzen API Download Links:

Thebombzen-API-1.6.2

Thebombzen-API-1.6.4

Thebombzen-API-1.7.2

Thebombzen-API-1.7.10

Thebombzen API 1.7.10/1.7.2/1.6.4/1.5.2
5 (1) votes


 

Action Now: